*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}


@font-face {
  font-family: 'Jeandauge-Regular';
  src: url("../../assets/fonts/Jeandauge-Regular.woff");
}


html {
  font-family: 'Jeandauge-Regular', Courier, monospace;
  font-weight: 400;
}


body {
  background-image: url("../../assets/images/bg.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  font-size: 20px;
  line-height: 25 px;
  background-color: grey;
  font-weight: 400;
  margin: 0;
}


h1 {
  font-size: 80px;
  line-height: 1;
  padding-bottom: 0.5em;
  font-weight: 400;
}

h2 {
  font-size: 45px;
  line-height: 1.2;
  padding-bottom: 0.5em;
  font-weight: 400;
  padding-top: 3em;
}


h3 {
  font-size: 30px;
  font-weight: 400;
  line-height: 1.2;
  padding-bottom: 0em;
}


small {
  font-size: 15px;
  line-height: 0.8;
  padding-bottom: 0.5em;
  font-weight: 400;
}


a {
  color: currentColor;
  text-decoration: underline 3px #c7d22c !important;
}


::selection {
  background-color: #c7d22c;
}


li {
list-style-type: none;
}


main {
  width:40%;
  background-color: #f7ff88;
  padding: 1em;
  min-height: 100vh;
  margin: 0.8em;
  border-radius: 12px;  

}


table {
  padding: 0;
  margin: 0;
  font-size: 20px;
  line-height: 25px;
  text-align: left;
  border: 0;
  border-collapse: collapse;
  table-layout: auto;
  width: 100%;
}


th {
  font-weight: normal;
}


summary{
  cursor: pointer;
}


details ul {
  margin-bottom: 30px;
}

details summary {
  list-style: none;

  &::before {
    content: "+ ";
    cursor: pointer;
  }


  [open] &::before {
    content: "− ";
    cursor: pointer;
  }
}



/* Tablettes (768px - 1023px) */
@media (max-width: 1023px) {
main {
width: 60%;
}


}

/* Smartphones (< 768px) */
@media (max-width: 780px) {
  main {
    width: 100%;
    margin: 0px;
    border-radius: 0;
}

body {
font-size: 18px;
line-height: 24px;
}
}
    